<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Listings</title>
</head>
<body>

	<h2 align="center">
	You are at the a1/music/listings page
	</h2>

	<img src="https://images.pexels.com/photos/1108099/pexels-photo-1108099.jpeg?auto=compress&cs=tinysrgb&w=600"
	width="300"
	height="300">

	<ul>
		<li>
			<a href="../index.html">MainIndex</a>
		</li>

		<li>
			<a href="./index.html">MyIndex</a>
		</li>

		<li>
			MyListings
		</li>

		<li>
			<a href="./reviews.html">MyReviews</a>
		</li>
	</ul>

</body>
</html>